@import "../vendor/bootstrap/dist/css/bootstrap.min-z0zQt-h.css";

body {
    background-color: white;
}

/*Met les champs de formulaire en gris pour ceux qui sont juste readonly*/
input[readonly], 
textarea[readonly],
select[readonly] {
    background-color: #e9ecef; /* Un gris clair standard (style Bootstrap) */
    color: #6c757d;           /* Texte légèrement grisé pour le contraste */
    cursor: not-allowed;      /* Change le curseur pour indiquer l'interdiction */
    border-color: #dee2e6;    /* Bordure adoucie */
}

/*Met les erreurs de formulaire en rouge*/
ul li[id*="_error"] {
    color: #dc3545;
    
}


.inputFeuillesDeTempsEmploye
{
    width: 60px;
}

.table-ultra-condensed {
    font-size: 11px !important; /* Force une taille très petite */
}